[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: ggi debs for testing

I did built libgii/libggi/svgalib4ggi rpms a week ago (under glibc1.99)
ggi apps run fine under X, dga support seems broken though. 
Under fb they work BUT resolution changes result in invalid scan range
from my monitor, if you are already in the right res ggi programs run 
fine. i spend a few hours playing heretic/doom in the console using
both ggi and svga/ggi with no problems.

Kostas Gewrgiou 

On Tue, 27 Apr 1999, Konstantinos Margaritis wrote:

> On Tue, 27 Apr 1999, Michel Dδnzer wrote:
> >Konstantinos Margaritis wrote:
> >
> >> I have prepared some debs for libggi (990329), svgalib4ggi (990330) and
> >> mesa3+ggi (powerpc of course). However, testing them proved futile, as my fb
> >> is probably buggy (valkyrie, I wish I had the time to check the kernel
> >> source). However, I don't feel it's ggi's fault and I would like to have the
> >> packages ready for testing before upload.
> >
> >I tested them last weekend, installed them and ran the 'monitest' (or similar)
> >command, and it hanged my kernel :( Sorry, I didn't have time to investigate
> >further.
> >I'm using the pm2fb framebuffer on my Amiga.
> <sigh> seems that ggi is not problematic only for me. I'll check the new ones.
> it looks as if the fb is the problem though. ggi for X works just fine.
> btw, which kernel are you using?
> - --
> Konstantinos Margaritis

Reply to: